Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:06:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zahi                    Bot:  Hi again! Bot:  Please enter your name Customer:  zahi Bot:  Hi Zahi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6297460136 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:50 PM, 18th Apr                     zahi                    is my order shipped           05:52 PM, 18th Apr                   Sohaib                   Hi Zahi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:59 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:03 PM, 18th Apr                   Sohaib                   We have checked and it appears that the following order number: (6297460136) was placed on (Apr 17, 2021). Please note the delivery time frame is 3-5 business days.           06:06 PM, 18th Apr                   Sohaib                   Is there anything else I can help you with?           06:06 PM, 18th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:06 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419188